## php-horde-view 1.0.1

=== debian/changelog ===
php-horde-view (1.0.1-1) unstable; urgency=low

  * Horde_View package.
  * Initial packaging (Closes: #635822)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:37:58 +0100
