## php-horde-view 2.0.3

=== debian/changelog ===
php-horde-view (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:31:27 +0200
